{
  "alfredsnippet" : {
    "snippet" : "printf \"%0.s-\" {1..80}\necho\n",
    "uid" : "E250F1CC-6500-44A9-AACB-E8FC4A1958CC",
    "name" : "Printing a Horizontal Line in the Terminal",
    "keyword" : "print_horizontal_line"
  }
}